<?xml version="1.0" encoding="windows-1251"?>

<root>
  <objects
    blackcould="data/level_common/image_240"
    clouds="data/objects/gates/anims/clouds/clouds_Dark.A3D"
    fog_senter="data/level_common/image_240"
    foganim="data/objects/location8_bridge/anims/Fog2/Fog2.a3d"
    go_forward="data/level_common/image_0"
    go_strag="data/level_common/image_0"
    strageanim="data/objects/location8_bridge/anims/strage/strage.a3d"
    straj_s="data/level_common/image_212"
  />
</root>